framework

  1. Serj

    Не обновляется с 6. на 7. из-за NET Framework 4.

    У меня стоит NET Framework 4. Новые версии не ставятся. Чинил тулсом, удалял удалятором - не помогло. 1. Как настроить Adguard 7 на NET Framework 4? 2. Где взять старую версию Adguard 6?
Top